MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005138ATutorTests/Surveyspublic2012-12-30 12:042013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeveritytrivialReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.1.1Fixed in Version 
Summary0005138: question list styles
DescriptionThe list styles for Likert and Multiple Answer question items should have the list disk removed.
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/27 [^]
Attached Files

- Relationships

-  Notes
(0006006)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-12-30 12:04 greg New Issue
2013-01-29 11:07 greg Assigned To => anovak
2013-01-29 11:07 greg Status new => assigned
2013-02-01 12:27 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/27 [^]
2013-02-01 12:27 anovak Status assigned => resolved
2013-02-01 12:27 anovak Resolution open => fixed
2013-02-01 12:27 anovak Product Version => 2.1.1
2013-02-01 12:27 anovak Target Version => 2.1.1
2013-02-11 12:03 greg Note Added: 0006006
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker